/* Localized versions of Info.plist keys */

CFBundleName = "Zilbjdalītājs";
CFBundleShortVersionString = "Zilbjdales spraudnis versija 2.0, bāzēts uz altLinuxHyph";

DSDPlugInName = "Zilbjdales spraudnis";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Uzlabo zilbjdali Mac OS X vidē.";